Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LogStats..::.DiskFileNumber Property
LogStats Class See Also Send Feedback

Known on disk log file number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public uint DiskFileNumber { get; }

Visual Basic (Declaration)
    Public ReadOnly Property DiskFileNumber As UInteger

Visual C++
    public:
    property unsigned int DiskFileNumber {
    	unsigned int get ();
    }

# See Also

LogStats Class
BerkeleyDB Namespace